.bg-light {
  background-color: #FFFFFF !important;
}

body {
  color: #434343 !important;
}

.signin-content {
  color: #212529 !important;
}

.signin-content.small {
  color: #434343 !important;
}

.gatekeeper-table tr {
  color: #212529 !important;
}

.idservice-item {
  color: #212529 !important;
}

.notifications-table {
  color: #212529 !important;
}

#users_wrapper tbody {
  color: #212529 !important;
}

#users_wrapper .dt-length {
  color: #434343 !important;
}

#users_wrapper .dt-length select {
  color: #434343 !important;
}

#users_wrapper .dt-length select option {
  color: #212529 !important;
}

#users_wrapper .dt-search {
  color: #434343 !important;
}

#users_wrapper .dt-info {
  color: #434343 !important;
}

#users_wrapper table.dataTable tbody tr:hover {
  background-color: #e0e3e9 !important;
}

#events_wrapper tbody {
  color: #212529 !important;
}

#events_wrapper .dt-length {
  color: #434343 !important;
}

#events_wrapper .dt-length select {
  color: #434343 !important;
}

#events_wrapper .dt-length select option {
  color: #212529 !important;
}

#events_wrapper .dt-search {
  color: #434343 !important;
}

#events_wrapper .dt-info {
  color: #434343 !important;
}

#events_wrapper table.dataTable tbody tr:hover {
  background-color: #e0e3e9 !important;
}

#history_wrapper tbody {
  color: #212529 !important;
}

#history_wrapper .dt-length {
  color: #434343 !important;
}

#history_wrapper .dt-length select {
  color: #434343 !important;
}

#history_wrapper .dt-length select option {
  color: #212529 !important;
}

#history_wrapper .dt-search {
  color: #434343 !important;
}

#history_wrapper .dt-info {
  color: #434343 !important;
}

#history_wrapper table.dataTable tbody tr:hover {
  background-color: #e0e3e9 !important;
}

#mainGraph svg {
  background-color: #f8f9fa !important;
}

#dailyStats svg {
  background-color: #f8f9fa !important;
}

.ssd-settings {
  color: #212529 !important;
}

.modal-dialog {
  color: #212529 !important;
}

#currentIdServiceMaxWeight {
  color: #434343 !important;
}

.quick-verification {
  color: #212529 !important;
}

.send-enrollment-link-card {
  color: #212529 !important;
}

.enrollment-info-card {
  color: #212529 !important;
}

.send-email-card {
  color: #212529 !important;
}

.send-text-message-card {
  color: #212529 !important;
}

.subscription-details-card {
  color: #212529 !important;
}

.select-id-service-card {
  color: #212529 !important;
}

#yubikey-continue-enrollment-card {
  color: #212529 !important;
}

#yubikey-enrollment-container {
  color: #212529 !important;
}

#usersTable_wrapper tbody {
  color: #212529 !important;
}

#usersTable_wrapper .dt-length {
  color: #434343 !important;
}

#usersTable_wrapper .dt-length select {
  color: #434343 !important;
}

#usersTable_wrapper .dt-length select option {
  color: #212529 !important;
}

#usersTable_wrapper .dt-search {
  color: #434343 !important;
}

#usersTable_wrapper .dt-info {
  color: #434343 !important;
}

#usersTable_wrapper table.dataTable tbody tr:hover {
  background-color: #e0e3e9 !important;
}

#password-reset-container {
  color: #212529 !important;
}

.bg-navigation {
  background-color: #058f70 !important;
}

.bg-navigation .navbar-brand {
  color: #000000 !important;
}

.bg-navigation .nav-item .nav-link {
  color: #000000 !important;
}

.bg-navigation .navbar-nav .nav-item .fa-bell-on {
  --fa-secondary-color: #000000 !important;
  --fa-primary-color: #151515 !important;
  --fa-primary-opacity: 1.0 !important;
  --fa-secondary-opacity: 1.0 !important;
}

.bg-navigation .nav-item .nav-link.active {
  color: #000000 !important;
}

.bg-navigation .nav-item .nav-link:hover {
  color: #000000 !important;
}

#sidebar .menu-header {
  background: linear-gradient(to right, #159F80, #058f70 ) !important;
  border-color: #28B293 !important;
  color: #000000 !important;
}

#sidebar .nav-item {
  border-color: #28B293 !important;
}

#sidebar .nav-item .nav-link:hover {
  background-color: #23AD8E !important;
}

#sidebar .nav-item .nav-link.active {
  background-color: #19A384 !important;
}